- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD

net.i2p.crypto

## Interface TagSetHandle

-     public interface TagSetHandle

  An opaque handle to a TagSet returned by the SessionKeyManager, so that OCMOSJ can report that the tags were later acked, or not.

- Overview
- Package
- Class
- Use
- Tree
- Deprecated
- Index
- Help

- PREV CLASS
- NEXT CLASS

- FRAMES
- NO FRAMES

- All Classes

- SUMMARY:
- NESTED |
- FIELD |
- CONSTR |
- METHOD

- DETAIL:
- FIELD |
- CONSTR |
- METHOD